"menu.refresh" = "Aggiorna";
"menu.showIncludeBoundaries" = "Mostra confini dei file inclusi";
"menu.toggleMiniMap" = "Attiva/disattiva mini mappa";
"menu.ignoreWordPermanently" = "Ignora parola permanentemente";
"menu.ignoreWordTemporarily" = "Ignora parola temporaneamente";
"menu.ignoreWord" = "Ignora %@";
"menu.learnWord" = "Impara %@";
"menu.revealInFinder" = "Mostra nel Finder";
"menu.openInApp" = "Apri in %@";
"menu.annotateWithApp" = "Annota con %@";
"menu.selectAnnotationEditor" = "Scegli editor annotazioni";
"menu.editWithApp" = "Modifica con %@";
"menu.selectImageEditor" = "Scegli editor immagini";
"menu.copyURL" = "Copia URL";
"menu.markdownifyURL" = "Converti URL in Markdown";
"menu.openInBrowserNamed" = "Apri in %@";
"menu.openInBrowser" = "Apri nel browser";
"menu.unignoreWord" = "Non ignorare più %@";
"menu.unlearnSpelling" = "Dimentica ortografia";
"menu.showComments" = "Mostra commenti";
"menu.copyHTML" = "Copia HTML";
"menu.copyRichText" = "Copia testo RTF";
"menu.validateAllLinks" = "Valida tutti i link";
"menu.dimLinks" = "Attenua link";
"menu.highlightKeywords" = "Evidenzia parole chiave";
